/* Modifs 51 */

@media (min-width:768px) {
.tm-cover-content {
    width:690px;
    width:690px;
}
}


@media (min-width:768px) {
    .tm-cover-content.tm-cover-content-4 {
    background-image: url("../images/home_fullscreen_content_04.svg");
}
}


@media (max-width:768px) {
    .tm-cover-content.tm-cover-content-4 {
        background:none;
    }
}

.tm-block.tm-block-image {
    background: url("../images/background-2.jpg") no-repeat scroll 50% 50% / cover transparent;
}

.uk-icon-51::before, .uk-icon-51::before {
    content:"51";
}



/*--------- Form ---------*/
.botton51 {
    float:right;
}


.rsform-block-inscriptionsuplemantaire > label {
    width:300px !important;
}

.uk-form input[type="checkbox"], .uk-form input[type="radio"] {
margin-right:5px;
}

.rsform-input-box {
    width:100% !important;
}

.rsform-block-personne3,.rsform-block-personne4,.rsform-block-personne5,.rsform-block-personne6,.rsform-block-personne7,.rsform-block-personne8,.rsform-block-personne9,.rsform-block-personne10,.rsform-block-personne11,.rsform-block-personne12,.rsform-block-personne13 {
    border-top:1px solid #459cbf;
    padding-top:20px !important;
    font-size:15px;
    font-weight:bold;
}

.rsform-block-personne2 {
    font-size:15px;
    font-weight:bold;
}